//-----------< menu_function.h >------
extern float ShowJednotky(unsigned int xstart, unsigned int ystart, unsigned char *line,float number, unsigned int color,unsigned int color_screen,unsigned char size,unsigned char funct);
extern unsigned int OsaX(unsigned int xstart,unsigned int ystart,unsigned int DelkaOsy, unsigned char *jednotky,float cislo,unsigned char osa,unsigned char okno,unsigned char krok);
extern void ShowHarmonic(unsigned char StartLich,unsigned char StartSud, unsigned char faze);
extern void ZoomHarmVol(unsigned char faze);
extern void ZoomHarmCur(unsigned char faze);
extern void DrawScope(unsigned char Typ);
extern void TextIndex(unsigned int xstart, unsigned int ystart, unsigned char *text, unsigned char cislo,unsigned int color, unsigned int color_screen);
extern void MaxMinAvg(unsigned int xstart, unsigned int ystart, unsigned char *jednotky,float number, unsigned int color, unsigned int color_screen,unsigned char use,unsigned char PlatCisl);
extern void ShowNumber(unsigned int xstart, unsigned int ystart,unsigned int xend, float number,unsigned char znamenko,unsigned int color,unsigned int color_screen, unsigned char size,unsigned char use,unsigned char PlatCis);
